﻿@charset "UTF-8";

@media screen and (max-width: 960px){
body{
background-image:url('../images/bg_1024.jpg'); 
}
.bodyafikim {
background-image:url('../images/bg_1024_afikim.jpg'); 
}
	#wrapper {
		max-width: 640px;
		overflow: hidden;
				margin-top:28%;
				padding: 16px; 
	}
	section {			
		width: 420px;		
	}
	aside {
		width: 230px;
	}
		h1{	font-size: 250%;}
		h2{	font-size: 210%;}
		h3{	font-size: 255%;}
.sponcers{ margin-top:160px;}		
	.tavla {
	font-size: 96%;
	line-height:140%;
	color:#000000;
    -ms-word-break: break-word;
    word-break: break-word;
}
}

@media screen and (max-width: 758px){
body{
background-image:url('../images/bg_824.jpg'); 
}
.bodyafikim {
background-image:url('../images/bg_824_afikim.jpg'); 
}
	#wrapper {
		width: 440px;
		margin-top:28%; 
						padding: 10px; 
	}
	section, aside {	
		float: none;
		width: 440px;
	}
		h1{	font-size: 220%;}
		h2{	font-size: 180%;}
		h3{	font-size: 210%;}
		.images_1_of_3 {width: 31.333333%;}
.sponcers{ margin-top:12px;}

.tavla {
	font-size: 90%;
	line-height:140%;
	color:#000000;
    -ms-word-break: break-word;
    word-break: break-word;
}
.btn{
	position: relative;
	display: inline-block;
	font-size: 12px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	line-height: 1.6em;
	color: #cde4f4;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 4px solid rgba(0, 0, 0, 0.25);
	padding: 5px 24px 5px;
	box-shadow: 2px 2px 5px transparent;
	-webkit-box-shadow: 2px 2px 5px transparent;
	-moz-box-shadow: 2px 2px 5px transparent;
	box-shadow: 2px 2px 5px transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 32px;
		-ms-word-break: keep-all ;
    word-break: keep-all ;
}
.tavla{
color: #000000;
font-size: 12px;
font-weight: normal; border-bottom-color:#0F71B9; border-bottom-style:dotted; border-bottom-width:1px;
		-ms-word-break: break-all ;
    word-break: break-all ;
}
.form_total{ width:50px; height:24px; font-size:13px;}
}

@media screen and (max-width: 480px){
body{
background-image:url('../images/bg_500.jpg'); 
}
.bodyafikim {
background-image:url('../images/bg_500_afikim.jpg'); 
}
	#wrapper {
		max-width: 480px;
		width: auto;
		margin: 2%;
		margin-top:36%; 
						padding: 4px; 
	}
	section, aside {	
		float: none;
		width: 92%;
		padding: 4%;
	}
		h1{	font-size: 180%;}
		h2{	font-size: 140%;}
		h3{	font-size: 255%;}
		
	.img_team {
	max-width: 100%;
	float:right;
}
.grid_1_of_3{ float:none; margin-bottom:6px;}
.images_1_of_3 {width: 96.333333%;}
.sponcers{ margin-top:6px;}
	.tavla {
	font-size: 80%;
	line-height:140%;
	color:#000000;
    -ms-word-break: break-word;
    word-break: break-word;
}
.btn{
	position: relative;
	display: inline-block;
	font-size: 11px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	line-height: 1.6em;
	color: #cde4f4;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 4px solid rgba(0, 0, 0, 0.25);
	padding: 2px 16px 2px;
	box-shadow: 2px 2px 4px transparent;
	-webkit-box-shadow: 2px 2px 4px transparent;
	-moz-box-shadow: 2px 2px 4px transparent;
	box-shadow: 2px 2px 4px transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 24px;
		-ms-word-break: keep-all ;
    word-break: keep-all ;
}
.tavla{
color: #000000;
font-size: 11px;
font-weight: normal; border-bottom-color:#0F71B9; border-bottom-style:dotted; border-bottom-width:1px;
		-ms-word-break: break-all ;
    word-break: break-all ;
}
.form_total{ width:40px; height:20px; font-size:12px;}
#donation_module {
  margin-top: 6px;width:96%; clear:both; }
}